#include<stdio.h>
#include<stdlib.h>

int main(int argc, char * argv[]) {
	puts("      _");
	puts("    _( )_");
	puts("   (_(%)_)");
	puts("    /(_)");
	puts("__ |");
	puts("\\_\\|");
	puts("   |");
	puts("   |");
	return EXIT_SUCCESS;
}

